@import "@/styles/variables";

.wrapper {
    height: 54px;
    width: 100%;
    border-top: 1px solid rgb(102 102 102);

    &__timePicker {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 1rem;
        padding: 1rem 0;
        font-size: 1rem;
    }

    select {
        height: 40px;
        border-radius: 8px;
        padding: 0 3.2rem 0 40px;
        font-size: 1rem;
        border: none;
        background: white url("/assets/images/calendar-icon.svg") no-repeat left 16px center;
        background-size: 16px 16px;
        cursor: pointer;
    }

    option {
        padding: 0 2rem;
        justify-content: center;
        cursor: pointer;
    }
}
